Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6235 - Autodetect for local mail delivery agent not selectable
Summary: Autodetect for local mail delivery agent not selectable
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 11:31 UTC by qwnsknight
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-20 13:29:52 UTC


Attachments (Terms of Use)

Description qwnsknight 1999-10-22 11:31:10 UTC
Linuxconf, gnome interface*, responds with the error to
please select from available list for the local mail
delivery agent under the Sendmail Basic Configuration menu.

*Note: The Web interface does not exhibit this error.

Comment 1 Nalin Dahyabhai 2000-01-20 13:29:59 UTC
What sort of error message are you getting?  Does it still happen when you
upgrade to gnome-linuxconf-0.24-1 from Raw Hide?

Comment 2 Brent Fox 2002-06-05 04:40:38 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.